Commit 5a2c413b authored by Manuel Christlieb's avatar Manuel Christlieb

Install libwebp-dev

parent 2455e6fc
Pipeline #31702 passed with stage
in 9 minutes and 49 seconds
......@@ -16,7 +16,7 @@ RUN set -ex; \
libxml2-dev libjpeg-dev libpng-dev libpq-dev libjpeg62-turbo-dev \
libxml2-dev libxslt1-dev libfreetype6-dev libmagickwand-dev"; \
install_packages="acl cron gifsicle git imagemagick graphicsmagick gsfonts jpegoptim libjpeg-turbo-progs \
libbz2-dev libpq5 libxml2 libxslt1.1 mariadb-client msmtp nano patch pkg-config procps openssl \
libbz2-dev libpq5 libwebp-dev libxml2 libxslt1.1 mariadb-client msmtp nano patch pkg-config procps openssl \
openssh-client optipng rsync sudo unzip vim webp"; \
apt-get update; \
apt-get install -y --no-install-recommends ${build_dependencies}; \
......
......@@ -16,7 +16,7 @@ RUN set -ex; \
libjpeg-dev libpng-dev libpq-dev libjpeg62-turbo-dev libxml2-dev \
libxslt1-dev libfreetype6-dev libmagickwand-dev"; \
install_packages="acl cron gifsicle git imagemagick graphicsmagick gsfonts jpegoptim libjpeg-turbo-progs \
libbz2-dev libpq5 libxml2 libxslt1.1 libzip-dev mariadb-client msmtp nano patch pkg-config procps \
libbz2-dev libpq5 libwebp-dev libxml2 libxslt1.1 libzip-dev mariadb-client msmtp nano patch pkg-config procps \
openssl openssh-client optipng rsync sudo unzip vim webp zip"; \
apt-get update; \
apt-get install -y --no-install-recommends ${build_dependencies}; \
......
......@@ -14,7 +14,7 @@ RUN set -ex; \
libjpeg-dev libpng-dev libpq-dev libjpeg62-turbo-dev libxml2-dev \
libxslt1-dev libfreetype6-dev libmagickwand-dev"; \
install_packages="acl cron gifsicle git imagemagick graphicsmagick gsfonts jpegoptim libjpeg-turbo-progs libpq5 \
libbz2-dev libonig-dev libsodium-dev libxml2 libxslt1.1 libzip-dev mariadb-client msmtp nano patch \
libbz2-dev libonig-dev libsodium-dev libxml2 libxslt1.1 libzip-dev libwebp-dev mariadb-client msmtp nano patch \
pkg-config procps openssl openssh-client optipng rsync sudo unzip vim webp zip"; \
apt-get update; \
apt-get install -y --no-install-recommends ${build_dependencies}; \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment